<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAWZSURBVFhH1ZZ7TJV1GMdPuVW2Lv8ICp47B0ITxtRw1srN
        zKW11lz9k6k521TEuVXeBS8V3pO8Jl5S0cLbJjZScw2BzUtyOyc4HDhH8Hg4DsGUJSgE+vT9/s57kLMM
        kfCPnu0zfvze5/k+z/s8v/c9r+5/ZWdmWeLyZ5tT85JNBWdmmQvzZ1vaCdfc4zX6aO69Z0gwB8Kuqqzh
        0uSfLnf/OiD32o+JSKWCa+7xGn3oyxgtvOeGO5qEOzx77cI4JMkRuZePv6vlbstkab89Qdqa3lBwzT1e
        C/jkSN25scJYamhyj2Z5yeavyjPipb01A4I7pa35A2m9+Zq03hjZNfCh7727O1WsfeMQyUu2LNdku2eo
        PL3m+Egk3idttyZJy7VX5U7diEeCMW23pkBjj1CLmpp818ZqLzN52xZpaRgnzb5Eab7ySs9AbEvDu0rL
        czTx4Z3gvOzpg6X9Torc9r8pf7qH9wq3/WOguUxK1sbygH6kpfun8dDcaZgszbVvS6NzmDSWD+0doEXN
        lutT0QVTgZYu1PjYuA8mSJN3vNywD5M/ihN6FWo2+d6Tysx4jiJZSxuwQx/q+hTMschN5+ty/cJQaTgb
        91i4UZIoNytGSW6SpVxLHbC8ZOvosu1DxH8iTnzZsVKX+/JjofbnQeI/GSeOTYNwFkwjtfTq8K28/FOC
        1PwYLZ7dVrl6atBj4dIeq9T8YBPm4ntGS88OmApqT8VLdWaUVG4xifdwjPiOx/Yq3qMxSvsScvhOxOO9
        YPpFS6/T/TrDWO87PliqMsxSudkkVd+ZVRHeI70EtNxB7e1muYJcuUkGr5Zep8tN0rdezooR10YDMHY4
        1hywqZb9V9wZFqVJbdcmg3izXkIH9I1a+kAB1XujxPmNQSrSOxWxzSye761yCdd6AmPZzWByapPqTFto
        ARyBG84V6UZxrqcTKw0UwblRxLPDIp6d3ceNDjJWJYdWZ23PnqjQEfAQVu2ywdko5av1qhOub+8X0MHW
        QFcUKCoEbZ8+ITEsAFrUpDb/r9oVHXoI+Rg6t0Vj7ib5PW2glK/RS8UGFNGpCz0iePfQoia1mcO5PTr0
        MUQBo0rW2DAzi5R9HSllcHSuRRFqFA8Q7iYdrYcWk5elRaocRWk2vo4TtfQB42eUZzfnphfH8ohAEZgZ
        29eTIhijWr9Or7SoWblVL26cD7TfoaW9b/wxKl0ZJdX7MIYVA8SxrOdFdCRHrEoOLWpSuzjNigIsM7W0
        ocafY/cOs7i36aV0SX+xL0Ugi+gYx0PORHDmeNRU2zFOapQu7q80q/A++NefYxo/SM4vtIr3gFlc6yKk
        eEE4CkE3vsS5WBXoRvA9wUTqThVYa8+5umv4OlZEqlhquDZEKM1z861df5DQ+NlUuBTv60MmqVgXKcVz
        w6QEIvYUFLIiMJby1QB3yPkSrrnHbtGnFL6MKZ4XJq71kVJ7xCQXU6w8eN37OOUHZNFSq/iP4oWyeaAS
        K/osDILhUrKov7ozeypAexVYc4/X6EPfkoXhKpYahUvU3Lv3URo0Vnt+Hoo4YhM/u7EW3YB4IcRJ0efg
        Cw2sg/vF88OVL2P8h21CDYw2VZN9qD0B+oC+4MWDU/SzTieZCx2rouRajk3qT1jEuxdnAG11LMNd43AR
        rrnn3WeU+pNW5WvHE3V6hvF89lTjNGg9DZ4E1O/S6PQcMAK+KCaA6XNH9zt2bJqx/uIS/MB8Fy112TFS
        nxMtjfkBuOYer/22yCrZn0RcTRnbLxOx74AEEAF4U9Tv0ujwLIgEw8D7YAZYAJaPMPTdtfitfmf3Thzg
        z5psaDg9c2Ar2T/RUL//Y70vdUxY/nDDM5vgOw98CsaDeBAOgl3o0tgiOtH5BcBAA7AAG4gBsWAwGNIJ
        /s99Xo8C9NeDMPA8eAo8ILlO9zcTy4dvfoptHgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAWZSURBVFhH1ZZ7TJV1GMdPuVW2Lv8ICp47B0ITxtRw1srN
        zKW11lz9k6k521TEuVXeBS8V3pO8Jl5S0cLbJjZScw2BzUtyOyc4HDhH8Hg4DsGUJSgE+vT9/s57kLMM
        kfCPnu0zfvze5/k+z/s8v/c9r+5/ZWdmWeLyZ5tT85JNBWdmmQvzZ1vaCdfc4zX6aO69Z0gwB8Kuqqzh
        0uSfLnf/OiD32o+JSKWCa+7xGn3oyxgtvOeGO5qEOzx77cI4JMkRuZePv6vlbstkab89Qdqa3lBwzT1e
        C/jkSN25scJYamhyj2Z5yeavyjPipb01A4I7pa35A2m9+Zq03hjZNfCh7727O1WsfeMQyUu2LNdku2eo
        PL3m+Egk3idttyZJy7VX5U7diEeCMW23pkBjj1CLmpp818ZqLzN52xZpaRgnzb5Eab7ySs9AbEvDu0rL
        czTx4Z3gvOzpg6X9Torc9r8pf7qH9wq3/WOguUxK1sbygH6kpfun8dDcaZgszbVvS6NzmDSWD+0doEXN
        lutT0QVTgZYu1PjYuA8mSJN3vNywD5M/ihN6FWo2+d6Tysx4jiJZSxuwQx/q+hTMschN5+ty/cJQaTgb
        91i4UZIoNytGSW6SpVxLHbC8ZOvosu1DxH8iTnzZsVKX+/JjofbnQeI/GSeOTYNwFkwjtfTq8K28/FOC
        1PwYLZ7dVrl6atBj4dIeq9T8YBPm4ntGS88OmApqT8VLdWaUVG4xifdwjPiOx/Yq3qMxSvsScvhOxOO9
        YPpFS6/T/TrDWO87PliqMsxSudkkVd+ZVRHeI70EtNxB7e1muYJcuUkGr5Zep8tN0rdezooR10YDMHY4
        1hywqZb9V9wZFqVJbdcmg3izXkIH9I1a+kAB1XujxPmNQSrSOxWxzSye761yCdd6AmPZzWByapPqTFto
        ARyBG84V6UZxrqcTKw0UwblRxLPDIp6d3ceNDjJWJYdWZ23PnqjQEfAQVu2ywdko5av1qhOub+8X0MHW
        QFcUKCoEbZ8+ITEsAFrUpDb/r9oVHXoI+Rg6t0Vj7ib5PW2glK/RS8UGFNGpCz0iePfQoia1mcO5PTr0
        MUQBo0rW2DAzi5R9HSllcHSuRRFqFA8Q7iYdrYcWk5elRaocRWk2vo4TtfQB42eUZzfnphfH8ohAEZgZ
        29eTIhijWr9Or7SoWblVL26cD7TfoaW9b/wxKl0ZJdX7MIYVA8SxrOdFdCRHrEoOLWpSuzjNigIsM7W0
        ocafY/cOs7i36aV0SX+xL0Ugi+gYx0PORHDmeNRU2zFOapQu7q80q/A++NefYxo/SM4vtIr3gFlc6yKk
        eEE4CkE3vsS5WBXoRvA9wUTqThVYa8+5umv4OlZEqlhquDZEKM1z861df5DQ+NlUuBTv60MmqVgXKcVz
        w6QEIvYUFLIiMJby1QB3yPkSrrnHbtGnFL6MKZ4XJq71kVJ7xCQXU6w8eN37OOUHZNFSq/iP4oWyeaAS
        K/osDILhUrKov7ozeypAexVYc4/X6EPfkoXhKpYahUvU3Lv3URo0Vnt+Hoo4YhM/u7EW3YB4IcRJ0efg
        Cw2sg/vF88OVL2P8h21CDYw2VZN9qD0B+oC+4MWDU/SzTieZCx2rouRajk3qT1jEuxdnAG11LMNd43AR
        rrnn3WeU+pNW5WvHE3V6hvF89lTjNGg9DZ4E1O/S6PQcMAK+KCaA6XNH9zt2bJqx/uIS/MB8Fy112TFS
        nxMtjfkBuOYer/22yCrZn0RcTRnbLxOx74AEEAF4U9Tv0ujwLIgEw8D7YAZYAJaPMPTdtfitfmf3Thzg
        z5psaDg9c2Ar2T/RUL//Y70vdUxY/nDDM5vgOw98CsaDeBAOgl3o0tgiOtH5BcBAA7AAG4gBsWAwGNIJ
        /s99Xo8C9NeDMPA8eAo8ILlO9zcTy4dvfoptHgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJQSURBVFhHxZfNctNAEIQFb0UuYEu8DFwoiOwrVPGbFPAE
        vKhjV9huzSiz69aubA501XfwuGdms7ORtV3S8/9M/qHQs0T8/l9ArVKIzwbqMA4vj2P/5rDb3FgIcs+1
        UIfb/sVx//rtw4f+lYUoGLi609j/ftwPj85p139B3FQWXQuFWnnt4Y99NZmwqmiYjfvhK12TyuItKNRQ
        tR/G7Qbf03jcbd8pE7hyJ6jyL4+gJzw0Yz7K5JxuL9oJCjmqloOe8CFhOgOV1YLTuP0Gn6ls6lDwqhpO
        3NU8cWFeTkr8blYoNn6qkTwq1ynOlSxQ3wm9CKrZ/Pw8zQXyQq2dGIcfZp2FmPI6C/9RWfM5CDXnOPb3
        ZsUz5F55nMr5yT5EqPY8+49AfecsjGzuUwYiVGsRNRrN2UMFI1RrvorinKjaQAZLqLTV1TlH4LU0SNV0
        ZFBBteYN4DE7pGpFZFBBpZl+Uk0j8JgdUrUiMlhCpZ/QX6qhAl5Lg1RNRwYj1CXNnZWLkEGHSjPNXlQu
        AblWBpI9VBBQreaYd+tcNBZxFmAQSv/HP1VBJ25xa0SoZVYo6xU/MAClVdef7fl8qeYi9LNBNN8Nd6qA
        s7ClVHtkw51ZIeYVBVo/qfV5Qs1FpB5mpZA4vZLt+88qwUmJS3OMUPCqGg56mXVKOrzf3CijkxLWPtsB
        hRxVy0FP+JhQfy0/m9saqNp5yl7LKxeTNT+pS1BL58qvaE/GdF2KhvSaNc8pqSy+Fgq1strF1Ww24rqE
        C6TPxxQLXgOFmryc2pWs67ruL9BDjecFstIGAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>